Subject: Re: bug#55850: Feature request: customizabe icon-title-format

From: Po Lu <[email-masked]>
Date: Thu, 09 Jun 2022 21:24:47 +0800

Andreas Röhler <[email-masked]> writes:

> It's about the display of icon-title-format's content. Which is shown
> on top of Emacs as emacs@foo for example. Where foo is the hostname
> here.

`icon-title-format' is only displayed when the frame is iconified.  Is
your frame iconified?  And was any title explicitly specified for that
frame?